Item11503: Spelling mistake in the installation guide

Priority: CurrentState: AppliesTo: Component: WaitingFor:
Urgent Closed Engine    
InstallationGuide

  • SMTP authentication requires additional perl modules including Authen::SASL and MIMI::Base64,
vs
  • SMTP authentication requires additional perl modules including Authen::SASL and MIME::Base64,

? I can't edit this. But I am pretty sure that it should show MIME::Base64

-- MatthewBustad - 05 Feb 2012

commited to 1.1.5+

-- SvenDowideit - 05 Feb 2012

 

ItemTemplate edit

Summary Spelling mistake in the installation guide
ReportedBy SvenDowideit
Codebase 1.1.4, trunk
SVN Range
AppliesTo Engine
Component
Priority Urgent
CurrentState Closed
WaitingFor
Checkins Foswikirev:13920 Foswikirev:13921
TargetRelease patch
ReleasedIn 1.1.5
CheckinsOnBranches Release01x01 trunk
trunkCheckins Foswikirev:13920
Release01x01Checkins Foswikirev:13921
Topic revision: r6 - 11 Apr 2012, GeorgeClark
 
The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. see CopyrightStatement. Creative Commons License